Safari 4 Beta Breaks GrowlMail

I’ve been playing with the Safari 4 beta this morning. Quick, nice UI, seems stable enough. However, it breaks GrowlMail. Go to /Library/Mail/Bundles and delete GrowlMail.mailbundle if you won’t miss GrowlMail. Otherwise, roll back to Safari 3.

Update 20090504: fixed with Growl 1.1.5 beta 1

Leave a Reply